using Volo.Abp.Application;
using Volo.Abp.Modularity;
using Volo.Abp.Authorization;

namespace JiShe.CollectBus.Migration;

[DependsOn(
    typeof(CollectBusDomainSharedModule),
    typeof(AbpDddApplicationContractsModule),
    typeof(AbpAuthorizationModule)
    )]
public class CollectBusMigrationApplicationContractsModule : AbpModule
{

}
